/**** Account Page ****/
.account-page .layout-wrapper.dossiers.view {
  width: 1200px; }

.account-page {
  height: auto; }

.account-page .layout-wrapper {
  overflow: hidden;
  max-height: initial; }

.account-page .layout-wrapper .navigation {
  /* margin-bottom: 20px; */
  height: 72px; }

/**** Vue Cart ****/
.cart-footer {
  text-align: center; }

.primary-button :hover {
  background: #007ba8; }

.primary-button {
  display: block;
  height: 42px;
  /* width: 42px; */
  background: #106e81;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-radius: 99px;
  margin: 0;
  padding: 0 10px;
  border: none; }

.order-button {
  min-width: 200px;
  display: inline-block; }

/**** Vue Dossier ****/
.vue-dossier {
  margin-bottom: 20px; }

.supplier-info-lable {
  text-align: left;
  font-size: 1.5rem; }

.supplier-info {
  background-color: #f3f1f1;
  border-radius: 24px;
  margin: 10px 0;
  width: 100%;
  min-height: 120px;
  border: none;
  padding: 20px; }

.vue-dossier .product-list-title {
  height: 72px;
  font-size: 48px;
  line-height: 72px;
  text-align: center;
  padding: 0 !important; }

/**** Vue Cart ****/
.vue-cart {
  margin-bottom: 20px; }

/**** Vue Cart Item ****/
/**** Vue Product ****/
.vue-products {
  background: white;
  padding: 20px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); }

.has-been-ordered-notification {
  color: #007ba8;
  font-style: italic; }

.has-been-ordered {
  position: absolute;
  left: 0;
  top: 0;
  /* transform: rotate(-45deg); */
  height: 100%;
  width: 100%;
  justify-content: center;
  display: flex;
  align-content: center;
  flex-direction: column;
  background-color: rgba(0, 123, 168, 0.25);
  border-radius: 99px;
  text-align: center;
  font-size: 10px;
  border: solid 1px rgba(0, 123, 168, 0.5); }

.vue-products .product-list-title {
  display: block;
  background: #007ba8;
  padding: 10px 15px;
  margin: -20px -20px 10px -20px;
  color: #fff; }

.vue-product [type=number]::-webkit-inner-spin-button,
.vue-product [type=number]::-webkit-outer-spin-button {
  display: none; }

.vue-product > * {
  width: 100%;
  clear: both;
  display: flex; }

.vue-product .product-check {
  border: solid 2px black;
  height: 24px;
  width: 24px;
  text-align: center;
  line-height: 24px;
  font-size: 20px;
  border-radius: 2px;
  float: left;
  margin: 0 10px; }

.vue-product .product-check:hover {
  cursor: pointer; }

.vue-product .product-check:hover i.active,
.vue-product .product-check i {
  color: black;
  opacity: 0; }

.vue-product .product-footer {
  flex-direction: column; }

.vue-product .product-footer hr {
  width: 100%;
  clear: both;
  display: none;
  margin: 0; }

.vue-product .product-footer-content div {
  height: 24px;
  line-height: 24px; }

.vue-product .product-footer-content {
  width: 100%;
  padding: 5px 10px; }

.vue-product .product-check i.active,
.vue-product .product-check:hover i {
  opacity: 1; }

.vue-product .product-thumbnail img {
  max-height: 100%;
  max-width: 100%; }

.vue-product .product-thumbnail {
  float: left;
  width: 60px;
  margin: 0 10px;
  position: relative; }

.vue-product .product-info span {
  display: block;
  line-height: 16px; }

.vue-product .product-order-amount {
  display: flex; }

.vue-product .product-order-amount > * i:hover {
  cursor: pointer; }

.vue-product .product-order-amount input {
  width: 80px; }

.vue-product .product-order-amount > * {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  padding: 5px; }

.vue-product .product-actions {
  margin-left: auto; }

.vue-product .product-actions span:hover {
  background: #007ba8;
  cursor: pointer; }

.vue-product .product-actions span i {
  line-height: 42px; }

.vue-product .product-actions span {
  display: block;
  height: 42px;
  width: 42px;
  background: #106e81;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-radius: 99px; }

.vue-product .product-actions {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  padding: 0 20px; }

.vue-product .product-info {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  padding: 0 20px;
  width: 200px; }

.vue-product {
  background: white;
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
  border-radius: 2px;
  display: flex;
  position: relative;
  padding: 5px 0;
  flex-direction: column; }

.vue-product:after {
  content: '';
  display: inline-block;
  width: calc( 100% - 100px);
  /* height: 100%; */
  margin-right: -100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: absolute;
  bottom: 0; }
